DASINH(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DASINH (X)

NAME
dasinh - Compute the arc hyperbolic sine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
DOUBLE PRECISION (ASINH-S, DASINH-D, CASINH-C)

KEYWORDS
ARC HYPERBOLIC SINE, ASINH, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC SINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DASINH(X) calculates the double precision arc hyperbolic sine for double precision argument X.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DCSEVL, INITDS

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)